


/* --START-- SUBNAV */
div#subnavcontainer {
    margin: 6px 0px 0px 0px;
	padding: 0px 0px 6px 96px;
	float: left;
}

div#subnavcontainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline;
}

div#subnavcontainer ul li {
    padding: 0;
    margin: 0;
    display: block;
	float: left;
    font-family: Georgia,serif;
    letter-spacing: 0.06em;
}

div#subnavcontainer ul li#libio { width: 120px; }
div#subnavcontainer ul li#lichrono { width: 140px; }
div#subnavcontainer ul li#ligallery { width: 100px; }
div#subnavcontainer ul li#liworks { width: 260px; }

div#subnavcontainer ul li#borisbio { width: 120px; }
div#subnavcontainer ul li#borischrono { width: 140px; }
div#subnavcontainer ul li#borisgallery { width: 300px; }

div#subnavcontainer ul li#archivephoto { width: 300px; }



div#gallerysubnav {
	clear: both;
	padding: 0;
    margin: 0px 0px 0px 356px;
	display: block;
}

div#archivesubnav {
	clear: both;
	padding: 0;
    margin: 0px 0px 0px 96px;
	display: block;
}


div#gallerysubnav ul, div#archivesubnav ul {
	margin: 0;
    padding: 0;
    list-style-type: none;
}

div#gallerysubnav ul li, div#archivesubnav ul li {
	padding: 0;
    margin: 0px 0px 6px 0px;
    font-family: Georgia,serif;
    letter-spacing: 0.06em;
	font-size: 0.82em;
	display: block;
}



div#subnavcontainer ul li a, div#subnavcontainer ul li a:visited,
div#archivesubnav ul li a, div#archivesubnav ul li a:visited,
div#gallerysubnav ul li a, div#gallerysubnav ul li:visited {
    text-decoration: none;
    color: #1B1B44;
    padding: 2px 4px 2px 4px;
}


div#subnavcontainer ul li a:hover, div#subnavcontainer ul li a:active,
div#subnavcontainer ul li a:visited:hover, div#subnavcontainer ul li a:visited:active,
div#archivesubnav ul li a:hover, div#archivesubnav ul li a:active,
div#archivesubnav ul li a:visited:hover, div#archivesubnav ul li a:visited:active,
div#gallerysubnav ul li a:hover, div#gallerysubnav ul li a:active,
div#gallerysubnav ul li a:visited:hover, div#gallerysubnav ul li a:visited:active {
    color: #FFFFFF;
    background-color: #1B1B44;
}


div#subnavcontainer ul li span, div#gallerysubnav ul li span, div#archivesubnav ul li span {
    color: #FFFFFF;
    background-color: #1B1B44;
    padding: 2px 4px 2px 4px;
}



/* --END-- SUBNAV */









/* HEADLINE */
div#headlinecontainer {
	clear: both;
    margin: 0px 0px 0px 100px;
    padding: 40px 0px 0px 0px;
}

h1 {
    font-size: 1.5em;
    font-weight: bold;
    font-family: Arial,sans-serif;
    color: #1B1B44;
    margin: 0px 0px 0px 0px;
    padding: 0;
    letter-spacing: 0.06em;
}

h1 span.inlinesubhead {
    font-size: 0.65em;
}




/* BIOGRAPHY */
div#biocontainer {
	margin: 0px 0px 0px 100px;
    padding: 40px 0px 0px 0px;
	width: 620px;
}


div#bioimgcontainer {
	float:right;
	width: 266px;
	margin: 0px 0px 20px 20px;
}

p.captionprimary {
	margin: 2px 0px 2px 0px;
	padding: 0;
	font-family: Arial,sans-serif;
	font-size: 0.85em;
}




/* WORKS */
div#workscontainer {
	margin: 0px 0px 0px 100px;
    padding: 60px 0px 0px 0px;
	width: 620px;
	color: #333333;
}

div#workscontainer h3 {
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 2px;
	margin-right: 20px;
}

div#workscontainer p {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 30px;
	margin-right: 20px;
}

div#workscontainer div {
	width: 50%;
	float: left;
}




/* CHRONOLOGY */
div#chronocontainer {
	margin: 64px 0px 0px 100px;
    padding: 0;
	width: 640px;
}


div#chronocontainer table {
	margin: 0;
	padding: 0;
	width: 640px;
}


div#chronocontainer table tr {
	margin: 0px 0px 2px 0px;
	padding: 0px;
	width: 700px;
}

div#chronocontainer table td.chronoyear {
	text-align: right;
	margin: 0;
	padding: 0;
	width: 60px;
	vertical-align: top;
}

div#chronocontainer table td.chronoyear span {
	background-color: #FFFFFF;
	color: #8395A1;
	font-size: 1.1em;
	padding: 2px 5px 2px 0px;
	margin: 0;
	width: 60px;
	display: block;
}

div#chronocontainer table td.chronotext {
	text-align: left;
	margin: 0;
	padding: 2px 0px 2px 18px;
	vertical-align: top;
	line-height: 1.5em;
}


div#chronocontainer h3 {
	margin-top: 40px;
}




/* GALLERY */
div#gallerythumbs {
	margin: 16px 0px 40px 100px;
}

div#gallerythumbshelp {
	width: 868px;
	text-align: right;
	margin: 16px 0px 0px 100px;
}

p.txthelp {
	font-family: Arial,sans-serif;
    font-size: 0.8em;
	color: #666666;
}

div#gallerythumbs img {
	border: solid 4px #FFFFFF;
	float: left;
}

div#gallerythumbs img:hover, div#gallerythumbs img:active {
	border: solid 4px #EFEDED;
}

div#galleryfullsize {
	margin: 40px 0px 40px 100px;
	padding-bottom: 40px;
	width: 860px;
}

div#galleryfullsize img {
	float: left;
	display: inline;
}

div#fullsizedetails {
	width: 300px;
	padding: 94px 0px 0px 30px;
	float: left;
}

div#fullsizedetails p {
	line-height: 1.1em;
}


div#fullsizedetails p.caption {
	margin: 0px 0px 8px 0px;
	padding: 0;
	font-family: Arial,sans-serif;
	font-size: 1.0em;
}

div#fullsizedetails p.details {
	margin: 0px 0px 24px 0px;
	padding: 0;
	font-family: Arial,sans-serif;
	font-size: 0.9em;
}

div#fullsizedetails p.admin {
	margin: 0;
	padding: 0;
}


div#bottomspace {
	clear: both;
	display: block;
	margin: 40px 0px 0px 0px;
}


